Statistics
35553
3
0
208d
Badges
Dependencies
  • php (>=7.0)
  • ext-soap (*)

Markette :: GopayApi

Build Status Code coverage Downloads this Month Latest stable HHVM Status

Diskuze

Join the chat at https://gitter.im/Markette/Gopay

Prolog

Instalace

Nejjednodušeji stáhněte Gopay API přes Composer:

$ composer require markette/gopay-api

Verze

Verze PHP Branch Composer
master PHP >=7.0 master ^3.0.0
2.5.x PHP >=5.3 2.5.x ^2.5.3
  • v2.5.4 v2.5.4

    🐨 Bumped!

    Changes:

    • introduce contants for TEST/PROD URL (2d5f238)
  • v3.0.0 v3.0.0

    🔨 Bumped!

    Changes:

    • drop PHP 5.3
    • drop PHP 5.4
    • drop PHP 5.5
    • drop PHP 5.6
    • added CodeSniffer
    • added editorconfig
  • v2.5.3 v2.5.3

    🏈 Bumped!

    Changes:

    • fix long text encrypting/decrypting [#6]
  • v2.5.2 v2.5.2

    💡 Bumped!

    Changes:

    • remove dependency on mcrypt (proprietal solution) [#4 - thanks @hranicka]
    • added PHP 7.1 to Travis build matrix
    • added prefer-lowest/prefer-stable to Travis build matrix

Is this addon outdated? Did you find an issue? Please report it.

Componette Componette admin@componette.com